unit uIDataModuleClientes;

interface

uses
  uBizContactos, uIDataModuleContactos;

type
  IDataModuleClientes = interface(IDataModuleContactos)
    ['{08562C86-3C5D-4035-A0F6-0646918497D5}']
    function GetItem(const ID : Integer) : IBizCliente;
    function NewItem : IBizCliente;
    function GetItems : IBizCliente;
  end;


implementation

end.
